/* Localized versions of Info.plist keys */

CFBundleName = "FieldGraphObjC";
CFBundleGetInfoString = "FieldGraphObjC version 0.2, Copyright 2003 Dan Grassi, placed in the public domain.";
NSHumanReadableCopyright = "Copyright 2003 Dan Grassi, placed in the public domain.";
